Bug 4423 - problems with findreq
: problems with findreq
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/rpm-build-python)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 18:48 by
Modified: 2008-02-16 01:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 18:48:39
См. solfege.spec (2.0.5-alt2): пришлось отключить автопоиск зависимостей в силу

   solfege: Depends: python2.3(gnome) but it is not installable
            Depends: python2.3(gobject) but it is not installable
            Depends: python2.3(gtk) but it is not installable
            Depends: python2.3(mpd) but it is not installable
            Depends: python2.3(pango) but it is not installable
            Depends: python2.3(soundcard) but it is not installable
            Depends: python2.3(src) but it is not installable
------- Comment #1 From 2004-07-06 11:02:26 -------
Пакеты python gnome, gtk etc etc etc требуют срочной пересборки,так как это 
они должны предоставлять эти зависимости. Вполне возможно, что эти  
пакеты неработоспособны вообще (не пересобирались уже полгода). 
------- Comment #2 From 2006-01-18 16:56:30 -------
Баги тут вообще нет...
------- Comment #3 From 2008-02-15 23:07:54 -------
re
------- Comment #4 From 2008-02-15 23:08:17 -------
Закрываю как INVALID
------- Comment #5 From 2008-02-16 01:27:46 -------
ack